Bug 2186926 - transmission-4.0.3 is available
Summary: transmission-4.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-04-14 21:37 UTC by Upstream Release Monitoring
Modified: 2023-04-26 01:51 UTC (History)
6 users (show)

Fixed In Version: transmission-4.0.3-1.fc38 transmission-4.0.3-1.fc37 transmission-4.0.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-21 02:09:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 4.0.3 (#2186926) (1004 bytes, patch)
2023-04-14 21:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-04-14 21:37:27 UTC
Releases retrieved: 4.0.3
Upstream release that is considered latest: 4.0.3
Current version/release in rawhide: 4.0.2-1.fc39
URL: https://www.transmissionbt.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5002/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/transmission

Comment 1 Upstream Release Monitoring 2023-04-14 21:37:32 UTC
Created attachment 1957541 [details]
Update to 4.0.3 (#2186926)

Comment 2 Upstream Release Monitoring 2023-04-14 21:57:30 UTC
the-new-hotness/release-monitoring.org's scratch build of transmission-4.0.3-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=99952226

Comment 3 Fedora Update System 2023-04-17 18:34:55 UTC
FEDORA-2023-3878ee5b3d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3878ee5b3d

Comment 4 Fedora Update System 2023-04-17 18:34:56 UTC
FEDORA-2023-6222982825 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6222982825

Comment 5 Fedora Update System 2023-04-18 01:41:21 UTC
FEDORA-2023-65486006a8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-65486006a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-65486006a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-18 01:50:18 UTC
FEDORA-2023-3878ee5b3d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3878ee5b3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3878ee5b3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-18 03:39:40 UTC
FEDORA-2023-6222982825 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-6222982825`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6222982825

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-04-21 02:09:15 UTC
FEDORA-2023-6222982825 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-04-26 01:42:06 UTC
FEDORA-2023-65486006a8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-04-26 01:51:40 UTC
FEDORA-2023-3878ee5b3d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.